<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】账户充值到账通知
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士，

		感谢您选择iWallet！

		您的存款已处理完毕并成功反映至您的账户内。
		
        交易详情如下：

		到账金额：__ELEMENT03__ __ELEMENT04__

		交易时间：__ELEMENT05__
		币种：__ELEMENT03__
		金额：__ELEMENT04__
		备注/留言：__ELEMENT06__

		请登录您的账户查看您的最新余额。

		如果您有任何问题或建议，请随时与我们联系！
		再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持
		
		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>